version: 25.11.2
files:
  - url: Trezor-Suite-25.11.2-mac-x64.zip
    sha512: cMDiymbwnZV4HIsTTc7irlVzSPHB5okunLxm0UDhXxvI3GKo1TungFuxDwvyhWK5zdYMcn8Wdrel1yGU+zQ1lw==
    size: 173573715
  - url: Trezor-Suite-25.11.2-mac-arm64.zip
    sha512: Yw4h0cm82iLK/sOFMxDaXrBBkf3/3cikhUz4crxdJ1tXUBBSMFP+BPcyM3vHeawDrVOT5kVMACthwDDv37xJqw==
    size: 164674846
  - url: Trezor-Suite-25.11.2-mac-x64.dmg
    sha512: ZkGCbaNBqApXXowsRpWX/nnue9G5zwQIT1cKhdPCe/HbFx/2ba55sY0pc+jodMKsjct/yPMpvnUx4y//q6g1Uw==
    size: 179819928
  - url: Trezor-Suite-25.11.2-mac-arm64.dmg
    sha512: 8Kj1FGHZqSakiBFpQD3kmk0zEEWwkAqhNMQssDS7kRPs1EYFqK/tofhBjThkaaur7b2Xz8lBgmFCT+cUWG7NJg==
    size: 170895920
path: Trezor-Suite-25.11.2-mac-x64.zip
sha512: cMDiymbwnZV4HIsTTc7irlVzSPHB5okunLxm0UDhXxvI3GKo1TungFuxDwvyhWK5zdYMcn8Wdrel1yGU+zQ1lw==
releaseNotes: |
  ### 🚀 New features

  - Passphrase protection is now disabled by default during onboarding and can be activated at any time in the passphrase settings for greater user control.
  - A new Tropic chip authenticity check has been introduced, providing an additional layer of device verification.
  - Full-text search is now supported across all screens, making it easier to locate information quickly.

  ### 🎨 Improvements

  - A redesigned swap details screen now offers clearer insight into each transaction. For on-chain swaps, users will see expanded information on slippage, minimum amounts received, and MEV protection.
  - A new Cardano staking pool has been integrated, accompanied by UI and UX updates that align Cardano staking with the Ethereum and Solana staking experience.
  - The device onboarding flow has been refined for improved clarity and ease of use.
  - Passphrase wallet visibility has been optimized—when passphrase protection is disabled, Passphrase wallets are no longer shown in the wallet switcher, reducing interface clutter.
  - The Welcome Screen has been redesigned for a cleaner, more modern introduction to the application.
  - Button styling has been updated for better visual consistency and usability.
  - Sidebar auto-collapsing has been added, improving navigation efficiency in narrower layouts.

  ### 🔧 Bug fixes

  - Minor issues have been resolved, and overall usability has been enhanced to deliver a more stable and consistent experience.
releaseDate: '2025-11-24T16:35:05.211Z'
stagingPercentage: 20
